# Step Project Forkio
Created by Alex Bel

Layout of this landing-page was realized via all
supermodern technologies, such as HTML, CSS, Javascript,
Gulp, Google Search and a lot of NPM modules (see gulpfile.js).

Was pleasure to work with such a professional and responsible
partner as me.

Have a nice day!


